GET blockchain API status

export
interface

  ServerStatusResponse

### Hierarchy

- ServerStatusResponse

## Index

### Properties

- server_version
- status

## Properties

### Optional server_version

server_version: string

- Defined in src/generated/models/ServerStatusResponse.ts:27

the server version that is currently running

memberof

  ServerStatusResponse

### status

status: string

- Defined in src/generated/models/ServerStatusResponse.ts:33

the current server status

memberof

  ServerStatusResponse

Generated using TypeDoc